###############################################################################

include:
  - project: 'bitservices/gitlab/helm'
    ref: latest
    file: '/templates/charts.yml'

###############################################################################
